Bcomptype(3)

NAME
Bcomptype

SYNOPSIS

#include <rwmodel.h>

  Public Attributes
Bcomptype * next
Bstring id
int index
Bstring fmod
int num
int count
float mass
float fom
int sel

Detailed Description

Definition at line 25 of file rwmodel.h.

Member Data Documentation

  int Bcomptype::count

Definition at line 31 of file rwmodel.h.

  Bstring Bcomptype::fmod

Definition at line 29 of file rwmodel.h.

  float Bcomptype::fom

Definition at line 33 of file rwmodel.h.

  Bstring Bcomptype::id

Definition at line 27 of file rwmodel.h.

  int Bcomptype::index

Definition at line 28 of file rwmodel.h.

  float Bcomptype::mass

Definition at line 32 of file rwmodel.h.

  Bcomptype* Bcomptype::next

Definition at line 26 of file rwmodel.h.

  int Bcomptype::num

Definition at line 30 of file rwmodel.h.

  int Bcomptype::sel

Definition at line 34 of file rwmodel.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.